import { requestClient } from '#/api/request';

enum Api {
  base = '/taskAttachment/attachment',
  // childBase = '/taskCheckSubItem/item',
}

/**
 * 处理任务
 * @param params
 * @returns
 */
export function dealTask(params: any) {
  return requestClient.put(`${Api.base}/handle`, params);
}
